CSSMIN(1)

NAME
cssmin - YUI Cascading Style Sheet (CSS) compressor

SYNOPSIS
cssmin [--wrap N]

DESCRIPTION
Reads raw CSS from stdin, and writes compressed CSS to stdout.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-w N, --wrap=N
    Wrap output to approximately N chars per line.

EXAMPLES

To combine several CSS files into one compressed output:

cat file1.css file2.css file3.css | cssmin > output.min.css

To compress one CSS file while keeping the line length to approximately 1000 characters:

cssmin --wrap 1000 < input.css > output.css

AUTHOR
cssmin was written by Zachary Voase.

More details can be found at http://github.com/zacharyvoase/cssmin

This manual page was written by Stuart Prescott <stuart@debian.org>, for the Debian project (but may be used by others).